Section: extra-gnome

Depends: libgksu, x11-app

Depends (build): gtk-doc, intltool

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1:2.0.2 (amd64/stable)

Also: 1:2.0.2 (arm64/stable) , 1:2.0.2 (loongson3/stable) , 1:2.0.2 (ppc64el/stable)

(Dependency not found)

  • libglib-2.0.0
  • libgobject-2.0.0

Issue 432

Library dependency without PKGDEP

1:2.0.2 (amd64/stable)

Also: 1:2.0.2 (arm64/stable) , 1:2.0.2 (loongson3/stable) , 1:2.0.2 (ppc64el/stable)

Depends: gtk-2

gtk-2 2.24.33-1 (amd64/stable)

  • libgtk-x11-2.0.0